@font-face {
    font-family: "Circe";
    src: url(../fonts/Circle/Circe-Regular.ttf);
    font-weight: 400;
} 
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam/Gilam-Trial-Regular.ttf);
}
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
*::after {
    box-sizing: border-box;
}
*::before {
    box-sizing: border-box;
}
.wrapper {
    overflow:auto;
    width: 100vw;
    height: 100vh;
    background: #171717;
}
.container {
    width: 1455px;
    margin: 0px auto;
}
.header-container {
    display: flex;
    justify-content: space-between;
    margin-top: 46px;
}
.logo-Infrustructure {
    width: 216px;
    height: 33px;
    transition: all 1s ease;    
}
.logo-Infrustructure:hover {
    transform: scale(1.1);
}
.phone {
    width: 12.96px;
    height: 12.96px;
    margin-right: 10px;
}
.header-phone {
    display: block;
    font-family: "Circe";
    font-style: normal;
    font-size: 18px;
    color: #E4B564;
    width: 218px;
    height: 50px;
    border: 1px solid #E4B564;
    text-align: center;
    line-height: 50px;
    transition: all 1s ease; 
}
.header-phone:hover {
    transform: scale(1.1);
}
.work {
    background: url(../img/fon1.jpeg) center/cover no-repeat;
    background-attachment: fixed;
    
}
.main-work {
    margin-top: 111px;
}
.main-header {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;
    
}
.main-text {
    margin-top: 41px;
    margin-bottom: 41px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
    
}
.main-container-work {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr;
    grid-template-areas:
    "item1 item2 item2 item3"
    "item4 item4 item5 item5"
    ;
    gap: 0 27px 27px 0;
    justify-content: space-between;
    color: #FFFFFF;
    gap: 27px 27px;
    
    
}
.main-container-work-item {
    text-align: center;
    height: 468px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
   
}
.main-container-link {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    transition: all 1s ease;
    
}
.main-container-link:hover {
    transform: scale(1.2);
}

.work-item1{
    grid-area: item1;
    background:#634F2C;
       
}
.work-item2{
    grid-area: item2;
    background: #B4A385;
}
.work-item3 {
    grid-area: item3;
    background: #E4B564;
}
.work-item4{
    grid-area: item4;
    background: #635A4A;
}
.work-item5{
    grid-area: item5;
    background: #B08C4D;
}
.technique {
    background: url(../img/fon2.jpeg) center/cover no-repeat;
    background-attachment: fixed;
}
.main-technique {
    margin-top: 150px;
    padding-bottom: 182px;
}
.main-container-technique {
    margin-top: 94px;
    display: flex;
    flex-flow: column wrap;
    max-height: 930px;
    width: 100%;
}
.main-container-technique-item {
    margin: 0 24px 24px 0;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
}

.bold {
    font-weight: 700;
}
.technique-item1 {
    background: #0E0E0E;
    color: #FFFFFF;
    width: 467px;
    height: 313px;   
     
}
.technique-item4 {
    background: #E4B564;
    color: #FFFFFF;
    width: 467px;
    height: 405px;
}
.technique-item2 {
    background: #1F1F1F;;
    color: #FFFFFF;
    width: 467px;
    height: 560px;
}
.technique-item5 {
    background: #1F1F1F;
    color: #FFFFFF;
    width: 467px;
    height: 255px;
}
.technique-item3 {
    background: #242424;
    color: #FFFFFF;
    width: 467px;
    height: 439px;
}
.technique-item7 {
    background: #0A0909;
    color: #FFFFFF;
    width: 467px;
    height: 277px;
}
.technique-item6 {
    background: #0E0E0E;
    color: #FFFFFF;
    width: 467px;
    height: 313px;
}
.our-partners{
    background: #0E0E0E;
    padding-top: 182px;
    margin-bottom: 238.81px;
}
.main-our-partners {
    display: flex;
    justify-content: space-between;    
}
.main-bottom-our-partners {
    display: block;
    width: 180px;
    height: 50px;
    border: 1px solid #E4B564;
    text-align: center;
    line-height: 50px;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #E4B564;
    transition: all 1s ease;
}
.main-bottom-our-partners:hover {
    transform: scale(1.1);
}
.main-our-partners-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 72px;

}
.main-our-partners-container-item {
    height: 381px;  
    text-align: center;      
}
.partners-item1 {
    background: #634F2C;
}
.partners1 {
    width: 185px;
    height: 49px;
}
.partners-item2 {
    background: rgba(232, 210, 171, 0.76);
}

.partners2-1 {
    width: 62px;
    height: 55px;
}
.partners2-2 {
 
    width: 139px;
    height: 55px;
    
}
.partner2-text {
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 16px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    
}
.partners-item3 {
    background: #E4B564;
}
.partners3 {
    width: 190px;
    height: 42px;
}
.partners-item4 {
    background: #635A4A;
}
.partners4 {
    width: 190px;
    height: 42px;
}
.partners-item5 {
    background: #B08C4D;
}
.partners5{
    width: 119px;
    height: 53px;
}
.partners-item6 {
    background: #634F2C;
}
.partners6 {
    width: 185px;
    height: 49px;
}

